<?xml version="1.0" encoding="utf-8"?>
<DataSaver xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <SaveData>
    <MainSaveData>
      <StoryProgress>0</StoryProgress>
      <BusinessOwned>false</BusinessOwned>
      <BusinessTutComplete>false</BusinessTutComplete>
      <Prep1>false</Prep1>
      <Prep2>false</Prep2>
      <Prep3>false</Prep3>
    </MainSaveData>
  </SaveData>
</DataSaver>